## rtpqcelpdepay rtpqcelpdepay |

## Types and Values

struct | GstRtpQCELPDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpQCELPDepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)audio, clock-rate=(int)8000, encoding-name=(string)QCELP
| application/x-rtp, media=(string)audio, payload=(int)12, clock-rate=(int)8000

name | src
direction | source
presence | always
details | audio/qcelp, channels=(int)1, rate=(int)8000

## Functions

## Types and Values

### struct GstRtpQCELPDepay

    struct GstRtpQCELPDepay;